Bug 119486 - Crash in: com::sun::star::datatransfer::DataFormatTranslator::create(com::sun::star::uno::Reference<com::sun::star::uno::XComponentContext> const &)
Summary: Crash in: com::sun::star::datatransfer::DataFormatTranslator::create(com::sun...
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
6.0.5.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-24 19:09 UTC by Thomas Bertels
Modified: 2020-05-20 03:41 UTC (History)
2 users (show)

See Also:
Crash report or crash signature: ["com::sun::star::datatransfer::DataFormatTranslator::create(com::sun::star::uno::Reference<com::sun::star::uno::XComponentContext> const &)"]
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Bertels 2018-08-24 19:09:30 UTC
This bug was filed from the crash reporting server and is br-71fd0b85-1abd-4de8-bf6c-eb1f23fc4561.
=========================================

Bug 100872 still seems reproduceable.
Comment 1 Xisco Faulí 2018-08-25 16:15:50 UTC
Thank you for reporting the bug.
Unfortunately without clear steps to reproduce it, we cannot track down the origin of the problem.
Please provide a clearer set of step-by-step instructions on how to reproduce the problem.
I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' once the steps are provided
Comment 2 Thomas Bertels 2018-08-29 10:32:20 UTC
I cannot remember how it happened.

Doesn't the crash report provide any useful information?
Comment 3 Xisco Faulí 2018-08-29 11:54:33 UTC
Hi Markus,
This crash signature is the same as in bug 100872.
Are the traces still useful in this case?
Comment 4 Xisco Faulí 2018-10-18 10:57:57 UTC
<x1sc0> moggi, if you have a second, would you mind taking a look at this crash? -> https://bugs.documentfoundation.org/show_bug.cgi?id=119486
<moggi> x1sc0: another shutdown crash, would require quite some work to analyze how that can happen
<moggi> x1sc0: I think I fixed quite a few of the ones with the same signature already with mmeeks but there are surely some left
Comment 5 Xisco Faulí 2019-05-16 12:16:39 UTC
We still get crashes in the crashreport instance. however we don't have steps to reproduce it reliably.
Comment 6 Xisco Faulí 2019-10-21 12:07:00 UTC
Setting to NEEDINFO until more information is provided on how to reproduce this crash...
Comment 7 QA Administrators 2020-04-19 03:36:37 UTC Comment hidden (obsolete)
Comment 8 QA Administrators 2020-05-20 03:41:00 UTC
Dear Thomas Bertels,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp